## Settings file was created by plugin JP's AV Effect Options v2.1.0
## Plugin GUID: com.thejpaproject.AVFX_Options

[SFX]

## Enables the sound effects of Frost Relic's on-kill proc.
## 
## Effective immediately
# Setting type: Boolean
# Default value: true
Frost Relic Sound = true

## Buckler noise when you start sprinting
# Setting type: Boolean
# Default value: true
Rose Buckler SFX = true

[SOTV SFX]

## Sounds like bowling! 
## Requires restart to take effect :(
# Setting type: Boolean
# Default value: true
Plasma Shrimp Sounds = true

## Enables Weeping Fungus sound effects. 
## 
## Disable: Effective immediately
## Enable: Effective on next level
# Setting type: Boolean
# Default value: true
Weeping Fungus Sound = true

[SOTV VFX]

## It's the missiles that shoot out
# Setting type: Boolean
# Default value: true
Plasma Shrimp Orbs = true

## Enables Weeping Fungus' visual particle effects. 
## This includes the floating plus symbols, the floating spore particles, and the void star particle effects. 
## Does not affect the generic green healing pulsing effect. 
## 
## Disable: Effective immediately
## Enable: Effective on next level
# Setting type: Boolean
# Default value: true
Weeping Fungus Visuals = true

[Unit FX]

## Enables Stone Titan's on-death explosion. Disabling will cause Stone Titans to disappear on death instead of creating a corpse.
# Setting type: Boolean
# Default value: true
Titan Death = true

## Enable run/jump sound effects
## Requires new level/run to take effect
# Setting type: Boolean
# Default value: true
Viend Sprint/Jump SFX = true

## Enables Wandering Vagrant's on-death explosion. Disabling will cause Wandering Vagrants to disappear on death instead of creating a corpse.
# Setting type: Boolean
# Default value: true
Wandering Vagrant Death = true

[VFX]

## Enables Blast Shower's effects.
## 
## Toggle: Effective immediately
## 
# Setting type: Boolean
# Default value: true
Blast Shower = true

## Bortal is too bright.
## 
## Requires next stage to take effect
# Setting type: Boolean
# Default value: true
Blue Portal Glow = true

## Enables Brainstalks' screen effect. Note: re-enabling may not take effect until next stage.
# Setting type: Boolean
# Default value: true
Brainstalks = true

## Fireworks normally have tails
# Setting type: Boolean
# Default value: true
Fireworks Tails = true

## Enables the temporary FOV change that Frost Relic's on-kill proc gives. Does not affect the particle effects (see the Frost Relic Particles option).
## 
## Effective immediately
# Setting type: Boolean
# Default value: true
Frost Relic FOV = true

## Enables the chunk and ring effects of Frost Relic. Does not affect the spherical area effect that indicates the item's area of effect, or the floating ice crystal that follows characters with the Frost Relic item.
## 
## Effective immediately
# Setting type: Boolean
# Default value: true
Frost Relic Particles = true

## Enables Gasoline's explosion
# Setting type: Boolean
# Default value: true
Gasoline = true

## Gortal is too bright.
## 
## Effect is relatively immmediate, though re-enabling may require a new level
# Setting type: Boolean
# Default value: true
Gold Shores Portal = true

## Enables the spore, plus sign, and mushroom visual effects from Interstellar Desk Plant's healing ward indicator. 
## Does not affect the particle effects of the Desk Plant seed, or the perimeter sphere of the ward.
## 
## Disable: Effective immediately
## Enable: Effective on next level
## 
# Setting type: Boolean
# Default value: true
Interstellar Desk Plant Vfx = true

## Enables Kjaro's Band's fire tornado.
## 
## Effective immediately
# Setting type: Boolean
# Default value: true
Kjaros Band = true

## Enables the Molten Perforator visuals
# Setting type: Boolean
# Default value: true
Molten Perforator = true

## Enables Runald's Band's ice explosion.
## 
## Effective immediately
# Setting type: Boolean
# Default value: true
Runalds Band = true

## Enables Shatterspleen's explosion
# Setting type: Boolean
# Default value: true
Shatterspleen = true

## Enables Spinel Tonic's screen effect
# Setting type: Boolean
# Default value: true
Spinel Tonic = true

## Enables Sticky Bomb's drops
# Setting type: Boolean
# Default value: true
Sticky Bomb Drops = true

## Enables Sticky Bomb's explosion
# Setting type: Boolean
# Default value: true
Sticky Bomb Explosion = true

## Enables Will o' the Wisp's explosion
# Setting type: Boolean
# Default value: true
Will-o-the-Wisp = true

